<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Ревидирати Распоред");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Ревидирати Распоред");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Додај нови догађај");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Напомена: Промене неће бити евидентирани ако не изаберете");
define('CALENDAR_EVENTS_DATE_FORMAT', "(ГГГГ-ММ-ДД)");
define('CALENDAR_EVENTS_START_TIME', "Почетно време");
define('CALENDAR_EVENTS_END_TIME', "Време завршетка");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Да ли сте сигурни да желите да избришете");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "догађај?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Молимо вас да попуните датум у формату &quot;ииии-мм-дд &#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Но рецордс фоунд. Није могуће избрисати догађај.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Лоцирање догађаја ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "događaj је избрисан");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Брисање догађаја ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Но рецордс фоунд. није могао ажурирати догађај.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "догађај ажуриран");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Ажурирање догађај ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Но рецордс фоунд. није могао ажурирати листе корисника.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Листе корисника ажуриран");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Ажурирање листе корисника ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Достигли сте ограничење меморије броја догађаја који може да се дода у једној сесији. Да бисте наставили, сачували несаеуване догађаје и освежите страницу.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Покретање упитом корисника ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Категорија");
define('MANAGE_EVENT_CATEGORIES_BTN', "Управљање категоријама");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Назад на управљање догађајима");
define('MANAGE_LOCATIONS_HEADING', "Манаге Лоцатионс");
define('MANAGE_LOCATIONS_BTN', "Манаге Лоцатионс");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Схов Хебрев Датес");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Сакриј хебрејске датуме");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Да ли је ово понављајући догађај?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Изаберите Евент");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Направите нови догађај");
define('CALENDAR_EVENTS_CATEGORIES', "Категорије");
define('CALENDAR_EVENTS_EVENT_NAME', "Назив догађаја");
define('CALENDAR_EVENTS_EXAMPLE', "Пример: Рођенданска забава");
define('CALENDAR_EVENTS_EVENT_DATE', "Датум догађаја");
define('CALENDAR_EVENTS_END_DATE', "Крајњи датум");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Овај догађај се понавља");
define('CALENDAR_EVENTS_DAILY', "Даили");
define('CALENDAR_EVENTS_WEEKLY', "Недељно");
define('CALENDAR_EVENTS_MONTHLY', "Мјесечно");
define('CALENDAR_EVENTS_YEARLY', "Годишње");
define('CALENDAR_EVENTS_MON', "Мон");
define('CALENDAR_EVENTS_TUE', "Туе");
define('CALENDAR_EVENTS_WED', "Вед");
define('CALENDAR_EVENTS_THU', "Тху");
define('CALENDAR_EVENTS_FRI', "Пет");
define('CALENDAR_EVENTS_SAT', "Сат");
define('CALENDAR_EVENTS_SUN', "Сун");
define('CALENDAR_EVENTS_FIRST', "први");
define('CALENDAR_EVENTS_SECOND', "други");
define('CALENDAR_EVENTS_THIRD', "трећи");
define('CALENDAR_EVENTS_FOURTH', "четврти");
define('CALENDAR_EVENTS_LAST', "последњи");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Сваки догађај се протеже");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "дан (а)");
define('CALENDAR_EVENTS_EVENT_TIME', "Време догађаја");
define('CALENDAR_EVENTS_AM', "сам");
define('CALENDAR_EVENTS_PM', "после подне");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Ово је цјелодневни догађај");
define('CALENDAR_EVENTS_LOCATION', "Локација");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Почните да куцате да бисте претражили постојеће локације или креирајте");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "нова локација");
define('CALENDAR_EVENTS_SELECT_CITY', "изаберите град");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Локација није пронађена");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Направите нову локацију");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Пословно име");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Адреса пословне улице");
define('CALENDAR_EVENTS_CITY', "Цити");
define('CALENDAR_EVENTS_STATE', "Држава / провинција");
define('CALENDAR_EVENTS_ZIP_CODE', "Поштански број");
define('CALENDAR_EVENTS_BIZ_PHONE', "Пословни број телефона");
define('MANAGE_LOCATION_PHONE_2', "Број телефона 2");
define('MANAGE_LOCATION_FAX', "Фак");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Бусинесс Веб Аддресс");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Повежи текст за Веб локацију (опционално)");
define('CALENDAR_EVENTS_EMAIL', "Контакт имејл");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Опис догађаја");
define('CALENDAR_EVENTS_DELETE_GROUP', "Обриши групу");
define('CALENDAR_EVENTS_SELECT_LOCATION', "изаберите локацију");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Локација / посао");
define('CALENDAR_EVENTS_ON_OR_AFTER', "Укључено или После");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Схов Цхилд Евентс");
define('CALENDAR_EVENTS_SHOW_PENDING', "Прикажи на чекању");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Изаберите Опције филтрирања");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Категорија");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Цатегори Десцриптиве Стринг");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Категорија Атрибути");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Евент");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Локација");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Филтрирај по граду");
define('MANAGE_LOCATION_SELECT_LOCATION', "Изаберите Локација");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Направите нову локацију");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Нема догађаја за овај месец.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Да ли сте сигурни да желите да избришете све догађаје повезане са");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "догађај?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Преузимање догађаја ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Попуњени догађај је завршен.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Популација локације је завршена.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Локација претраге је завршена.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Завршите ИД локације.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Спремите нову локацију довршено.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Спремање догађаја је завршено.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Ажуриран је попис градова за локације.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Листа догађаја је ажурирана.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Насељавање догађаја ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Преузимање локације ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Насељавање локације ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Преузимање локација градова ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Ажурирање градова локација ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Чување догађаја ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Чување нове локације ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Филтрирање догађаја ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Брисање обрасца за нови догађај ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Унесите датум завршетка догађаја или поништите потврдни оквир поновног догађаја.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Унесите опис догађаја.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Изаберите најмање једну категорију за свој догађај.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Унесите локацију за овај догађај.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Унесите адресу за нову локацију.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Изаберите град за нову локацију.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Унесите поштански број за нову локацију.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Дошло је до погрешке приликом дохваћања категорије.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Категорија је сачувана.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Категорије су сачуване.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Дошло је до погрешке приликом спремања категорије.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Дошло је до погрешке приликом спремања категорија.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Категорија не сме бити празна.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Категорија Описни низ не сме бити празан.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Желите ли избрисати");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "категорија?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Имате нову категорију која није сачувана. Сачувајте ту категорију пре додавања нове.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Нема пронађених категорија.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Унесите назив за догађај.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Унесите датум почетка догађаја.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Уреди локацију");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Попуните локацију завршену.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Чување локације ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Филтрирање локација ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "локација?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Брисање локације ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Брисање обрасца за нову локацију ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Унесите име за своју локацију.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Унесите адресу за своју локацију.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Унесите град за своју локацију.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Унесите поштански број за своју локацију.");
define('CALENDAR_EVENTS_COUNTRY', "Цоунтри");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Едит Евент");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Сними и затвори");
?>